<?php

namespace kernel\modules\menu\models\forms;

use kernel\FormModel;

/**
 * @property int $parent_id
 * @property string $icon_file
 * @property string $icon_font
 * @property string $label
 * @property string $url
 * @property int $status
 * @property int priority
 * @property string $slug
 * @property string $parent_slug
 */
class CreateMenuForm extends FormModel
{
    public function rules(): array
    {
        return [
            'parent_id' => '',
            'icon_file' => '',
            'icon_font' => '',
            'label' => 'required|min-str-len:1|max-str-len:50',
            'url' => 'required|min-str-len:1',
            'status' => '',
            'slug' => 'required|min-str-len:1|max-str-len:50',
            'parent_slug' => '',
            'priority' => ''
        ];
    }
}