<?php

namespace kernel\modules\option\models\forms;

use kernel\FormModel;

/**
 * @property string $key
 * @property string $value
 * @property string $label
 * @property integer $status
 */
class CreateOptionForm extends FormModel
{

    public function rules(): array
    {
        return [
            'key' => 'required|min-str-len:1|max-str-len:50',
            'value' => '',
            'label' => '',
            'status' => ''
        ];
    }

}